package Enums;

public enum ResponseStatus {
    OK(200, "操作成功"),
    ERROR(500, "操作失败");

    private final int code;
    private final String message;

    ResponseStatus(int code, String message) {
        this.code = code;
        this.message = message;
    }

    public int getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
